Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Regenerate gemspec for version 0.1.2

  • Loading branch information...
commit fc6a3881fa63d506726dc4e68ea0b9eaa85b2dd9 1 parent 035cd53
@guinascimento authored
Showing with 4 additions and 1 deletion.
  1. +4 −1 moip-ruby.gemspec
View
5 moip-ruby.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{moip-ruby}
- s.version = "0.1.1"
+ s.version = "0.1.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Guilherme Nascimento"]
@@ -44,6 +44,7 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_development_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_development_dependency(%q<rspec>, ["~> 2.1.0"])
+ s.add_development_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_runtime_dependency(%q<nokogiri>, ["~> 1.4.3"])
s.add_runtime_dependency(%q<httparty>, ["~> 0.8.1"])
s.add_runtime_dependency(%q<activesupport>, [">= 2.3.2"])
@@ -52,6 +53,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_dependency(%q<rspec>, ["~> 2.1.0"])
+ s.add_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_dependency(%q<nokogiri>, ["~> 1.4.3"])
s.add_dependency(%q<httparty>, ["~> 0.8.1"])
s.add_dependency(%q<activesupport>, [">= 2.3.2"])
@@ -61,6 +63,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_dependency(%q<rspec>, ["~> 2.1.0"])
+ s.add_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_dependency(%q<nokogiri>, ["~> 1.4.3"])
s.add_dependency(%q<httparty>, ["~> 0.8.1"])
s.add_dependency(%q<activesupport>, [">= 2.3.2"])
Please sign in to comment.
Something went wrong with that request. Please try again.